Subject: bug#50993: 29.0.50; Problems when dragging the mouse over the toolbar

From: martin rudalics <[email-masked]>
Date: Thu, 14 Oct 2021 11:12:20 +0200

> OK, then please install your fix with the adjustments pointed out in
 > this discussion.

Done, hopefully.  Maybe, in the light of Bug#51199 (which I consider as
something to unconditionally fix before the release), we find a better
solution.

martin